printermod(1M)

NAME
printermod - modifies an existing entry

SYNOPSIS

printermod
[-c comment]
[-d]
[-s server]
[-o BSD|SYSV]
[-x cont=POSTSCRIPT|ASCII|BOTH|NONE|ANY]
[-x epq=Y|N]
[-x apj=Y|N]
[-x host=host]
[-x b=Y|N]
printer

DESCRIPTION
The printermod command modifies an existing entry in the printer database.

OPTIONS

-c comment
    Comment defining this printer.

-d  Sets up this printer as the system default printer.

-s server
    The host name of the server for a remote printer.

-o BSD|SYSV
    The OS type of the server.
    BSD
        BSD operating system. BSD is the default value.

    SYSV
        System V operating system.

-x  Indicates that extended, nonstandard options follow.

cont=POSTSCRIPT|ASCII|BOTH|NONE|ANY
    The content type of files that this printer will print without filtering.
    POSTSCRIPT
        Printer prints PostScript files without filtering.

    ASCII
        Printer prints ASCII files without filtering.

    BOTH
        Printer prints both PostScript and ASCII files without filtering.

    NONE
        TBD.

    ANY
        Printer prints files of any content. This is the default setting.

epq=Y|N
    Enables or disables the printer queue.

apj=Y|N
    Accepts or rejects print requests.

host=host
    Remote host name.

b=Y|N
    Switches banner page printing on or off.

printer
    The name of the printer whose entry is being modified.

SEE ALSO
printeradd(1M), printerdel(1M), printerls(1M)